window.MultipleChoiceTestData = {
    // Optional: Wie viele Versuche hat der/die Lernende (Standardwert: Unendlich)
    "maxTries": Infinity,

    // Optional: Soll statt der Anzahl an nötigen Versuchen bewertet werden, wie gut der/die Lernende abschneidet?
    "reportScore": false,

    // Optional: Sollen die Fragen nicht durchgemischt werden?
    "keepOrder": false,

    // Optional: Wie soll bewertet werden?
    // "questions"  → Standardwert, Frage kann entweder richtig sein (1 von 1 Punkt) oder falsch (0 von 1 Punkt)
    // "average"    → Durchschnittlicher Prozentsatz an richtig ausgewählten bzw. richtig nicht ausgewählten Antwortmöglichkeiten pro auswählbaren Antwortmöglichkeiten bei jeder Frage
    // "choices"    → Anteil der richtig ausgewählten Antwortmöglichkeiten pro auswählbaren Antwortmöglichkeiten
    "countMode": "questions",

    // Wie viele Fragen sollen für einen Test gezogen werden?
    "questionsPerTest": 5,

    // Welcher Anteil muss mindestens richtig sein, um zu bestehen?
    "threshold": 1,

    // Optional: Begrüßungstext
    "htmlIntro": "<p>Beantworte alle Fragen richtig, um dieses Lernpaket erfolgreich abzuschließen.</p><p>Beachte: <code>A</code> und <code>B</code> sollen beliebige Ereignisse sein.</p>",

    // Verfügbare Fragen
    "questions": [
        {
            // Optional: Titel der Frage
            "title": undefined,

            // Frage
            "html": "Die Ereignisse <code>{1; 2}</code> und <code>{2}</code> sind…",

            // Optional: Anzuzeigende Erläuterung bei falscher Auswahl
            "response": "Weil die Schnittmenge das Ergebnis 2 enthält sind die Ereignisse vereinbar",

            // Optional: Kann nur eine Antwort richtig sein?
            "singlechoice": true,

            // Optional: Sollen die Antworten nicht durchgemischt werden?
            "keepOrder": true,

            // Auswählbare Antworten
            "choices": [
                { "html": "…garantiert vereinbar", "correct": true },
                { "html": "…garantiert unvereinbar" },
                { "html": "…vereinbar oder unvereinbar &dash; das kann ohne weitere Infos nicht entschieden werden" },
            ]
        },
        {
            "html": "Beim Würfeln sind die Ereignisse „Gerade Zahl“ und „1 gewürfelt“…",
            "response": "Weil 1 eine unverade Zahl ist, ist die Schnittmenge beider Ereignisse leer",
            "singlechoice": true,
            "keepOrder": true,
            "choices": [
                { "html": "…garantiert vereinbar" },
                { "html": "…garantiert unvereinbar", "correct": true },
                { "html": "…vereinbar oder unvereinbar &dash; das kann ohne weitere Infos nicht entschieden werden" },
            ]
        },
        {
            "html": "Die Ereignisse <code>{-1; 0; 1}</code> und <code>{0; 1; 2; 3; 4}</code> sind…",
            "response": "0 und 1 sind Ergebnisse beider Ereignisse, daher ist die Schnittmenge nicht leer",
            "singlechoice": true,
            "keepOrder": true,
            "choices": [
                { "html": "…garantiert vereinbar", "correct": true },
                { "html": "…garantiert unvereinbar" },
                { "html": "…vereinbar oder unvereinbar &dash; das kann ohne weitere Infos nicht entschieden werden", "response": "Doch, denn du kannst die Schnittmenge problemlos berechnen" },
            ]
        },
        {
            "html": "Die Ereignisse <code>{rot; gelb; grün}</code> und <code>{blau; orange; lila; pink}</code> sind…",
            "response": "Die Schnittmenge ist leer, weil beide Mengen kein gemeinsames Element enthalten",
            "singlechoice": true,
            "keepOrder": true,
            "choices": [
                { "html": "…garantiert vereinbar" },
                { "html": "…garantiert unvereinbar", "correct": true },
                { "html": "…vereinbar oder unvereinbar &dash; das kann ohne weitere Infos nicht entschieden werden", "response": "Doch, denn du kannst die Schnittmenge problemlos berechnen" },
            ]
        },
        {
            "html": "<code>A</code> und das unmögliche Ereignis sind…",
            "response": "Weil das unmögliche Ereignis kein Ergebnis enthält muss die Schnittmenge beider Ereignisse leer sein",
            "singlechoice": true,
            "keepOrder": true,
            "choices": [
                { "html": "…garantiert vereinbar" },
                { "html": "…garantiert unvereinbar", "correct": true },
                { "html": "…vereinbar oder unvereinbar &dash; das kann ohne weitere Infos nicht entschieden werden" },
            ]
        },
        {
            "html": "Ein nicht unmögliches Ereignis <code>A</code> ist mit sich selbst…",
            "response": "Die Schnittmenge von <code>A</code> mit sich selbst ist <code>A</code>. Weil <code>A</code> nicht das unmögliche Ereignis ist, kann die Schnittmenge daher nicht leer sein.",
            "singlechoice": true,
            "keepOrder": true,
            "choices": [
                { "html": "…garantiert vereinbar", "correct": true },
                { "html": "…garantiert unvereinbar" },
                { "html": "…vereinbar oder unvereinbar &dash; das kann ohne weitere Infos nicht entschieden werden" },
            ]
        },
        {
            "html": "<code>A</code> und das sichere Ereignis sind…",
            "response": "Die Schnittmenge beider Ereignisse ist immer das Ereignis <code>A</code>, enthält also immer Ergebnisse, außer, wenn <code>A</code> das unmögliche Ereignis ist",
            "singlechoice": true,
            "keepOrder": true,
            "choices": [
                { "html": "…garantiert vereinbar" },
                { "html": "…garantiert unvereinbar" },
                { "html": "…vereinbar oder unvereinbar &dash; das kann ohne weitere Infos nicht entschieden werden", "correct": true },
            ]
        },
        {
            "html": "<code>A</code> und sein Gegenereignis sind…",
            "response": "Weil das Gegenereignis alle Ergebnisse enthält, die das Ereignis nicht enthält, ist die Schnittmenge beider leer",
            "singlechoice": true,
            "keepOrder": true,
            "choices": [
                { "html": "…garantiert vereinbar" },
                { "html": "…garantiert unvereinbar", "correct": true },
                { "html": "…vereinbar oder unvereinbar &dash; das kann ohne weitere Infos nicht entschieden werden" },
            ]
        },
        {
            "html": "<code>A</code> und das Ereignis, dass sowohl <code>A</code> als auch <code>B</code> eintritt, sind…",
            "response": "Die Schnittmenge beider Ereignisse ist immer das Ereignis <code>A</code>, enthält also immer Ergebnisse, außer, wenn <code>A</code> das unmögliche Ereignis ist",
            "singlechoice": true,
            "keepOrder": true,
            "choices": [
                { "html": "…garantiert vereinbar", "response": "Das Ereignis, dass zugleich beide Ereignisse eintreten, kann auch das unmögliche Ereignis sein" },
                { "html": "…garantiert unvereinbar", "response": "Die genannten Ereignisse sind vereinbar, wenn <code>A</code> und <code>B</code> vereinbar sind" },
                { "html": "…vereinbar oder unvereinbar &dash; das kann ohne weitere Infos nicht entschieden werden", "correct": true },
            ]
        },
        {
            "html": "Ein nicht unmögliches Ereignis <code>A</code> und das Ereignis, dass <code>A</code> oder auch <code>B</code> eintritt, sind…",
            "response": "Dass Ereignis, dass <code>A</code> oder auch <code>B</code> eintritt, enthält mindestens die Ergebnisse von <code>A</code>. Weil <code>A</code> nicht unmöglich ist, muss es ein Ergebnis in der Schnittmenge geben.",
            "singlechoice": true,
            "keepOrder": true,
            "choices": [
                { "html": "…garantiert vereinbar", "correct": true },
                { "html": "…garantiert unvereinbar" },
                { "html": "…vereinbar oder unvereinbar &dash; das kann ohne weitere Infos nicht entschieden werden" },
            ]
        },
        {
            "html": "Wenn <code>A</code> und <code>B</code> je nicht das unmögliche Ereignis ist, dann sind <code>A ∩ B</code> und <code>A ∪ B</code>…",
            "singlechoice": true,
            "keepOrder": true,
            "choices": [
                { "html": "…garantiert vereinbar", "response": "Die Schnittmenge kann die leere Menge sein." },
                { "html": "…garantiert unvereinbar", "response": "Die Vereinigungmenge enthält auch alle Elemente der Schnittmenge, die nicht leer sein muss" },
                { "html": "…vereinbar oder unvereinbar &dash; das kann ohne weitere Infos nicht entschieden werden", "correct": true },
            ]
        },
        {
            "html": "Wenn <code>A</code> und <code>B</code> vereinbar sind, dann sind <code>A ∩ B</code> und <code>A ∪ B</code>…",
            "singlechoice": true,
            "keepOrder": true,
            "choices": [
                { "html": "…garantiert vereinbar", "correct": true },
                { "html": "…garantiert unvereinbar", "response": "Die Vereinigungmenge enthält auch alle Elemente der Schnittmenge, die ja nicht leer ist, weil <code>A</code> und <code>B</code> vereinbar sind" },
                { "html": "…vereinbar oder unvereinbar &dash; das kann ohne weitere Infos nicht entschieden werden", "response": "Die Schnittmenge kann die leere Menge sein." },
            ]
        },
        // Ja-/Nein-Fragen
        {
            "html": "Beim einfachen fairen Münzwurf mit nur den Ergebnissen <em>Kopf</em> und <em>Zahl</em> sind verschiedene Ereignisse immer unvereinbar.",
            "response": "Stimmt nicht, denn das sichere Ereignis und das Ereignis „Zahl geworfen“ sind vereinbar.",
            "singlechoice": true,
            "choices": [
                { "html": "Das ist korrekt." },
                { "html": "Das stimmt nicht!", "correct": true }
            ]
        },
        {
            "html": "Ob zwei Ereignisse unvereinbar sind, kann immer allein aufgrund deren Mengenschreibweise entscheiden. Den Ergenisraum oder die Wahrscheinlichkeitsverteilung braucht man dazu nie.",
            "response": "Die Aussage ist korrekt, denn für die Schnittmengenberechnung ist die Mengenschreibweise ausreichend",
            "singlechoice": true,
            "choices": [
                { "html": "Das ist korrekt.", "correct": true },
                { "html": "Das stimmt nicht!" }
            ]
        }
    ],

    // Fragengeneratoren
    "generators": []
}
